/* removes fixed height of #feautres (ln. 89 )*/
#page #articles #features { height: auto; overflow: auto }
/* Sets height of features box to the same height as the photo, 204px (ln.89)
#page #features {
	height:204px;
} */
/* removed dotted lower border of container (customsection.css ln. 95) 

#page #current-articles div {
	background: none;
}*/
/* correct font-size and bullets for #current-articles lists in customsection.css (ln. 109 ) */
#page #current-articles div ul {
	font-size: 1.2em;
	list-style-image: url(/web/20100811010721im_/http://www.usnews.com/usnews/v3/images/global/article-list-bullet.gif);
	margin:0;
}
/* Removes double gradient bug for left hand sub section navigation (line 143) */
#page ul#navsection_list {
	background:#094790;
}
/* Health Community Widget BG */
.health-community {
	border:1px solid #CCC;
	padding-bottom:4px;
	padding-left:8px;
}
.health-community h3 {
	background-image:url(/web/20100811010721im_/http://www.usnews.com/usnews/images/health/health-community-bg.jpg);
	background-repeat:no-repeat;
	padding-top:110px;;
}
.health-community h3 a {
	padding-top:110px;
	padding-right:135px;
}
/* overrides .promo styles in certain containers */
#page div#feature-secondary h2 {
	font-size: 1.2em;
}
/* #page div.promo.ad, #page div.promo.ad img { border: 0px !important; text-align: center; } */
#page div.promo.ad p { font-size: 1.0em; }
/* from change in #section-specific code structure */
#page ul#navsection_list { background-image:none; }

/* Gives every .promo img a border and overrides default 5px padding set by customsection.css */
#page .promo img {
		padding: 2px;
		background-color:#FFFFFF;
		border:#A9A9A9 1px solid;
		margin-right:5px;
}
#page img#RSSicon { /* Prevents a padded border from being applied to the RSS icon */
	margin: 0px 5px 0 -5px;
	background:none;
	border:none;
}
#page #feature-primary img, #page #syndication img, #page div.PremPart img {
		padding:inherit;
		background-color:inherit;
		border:inherit;
		margin-right:inherit;
}
#page div.PremPart img {padding:5px;}

/* Custom CSS for double columns */
ul.ranking-column1, ul.ranking-column2  {
float:left;
width: 200px;
margin-top:0;
padding-top:0;
}

#page #position-7 div#position-7.ad { padding: 0px; margin: 0px; width: auto; }

/* front page blog header graphic */
#page img.blogheader {
	display: block;
	float: none;
	margin-left: auto !important;
	margin-right: auto !important;
}

/* symptomsearch */
.symptomsearch { width: auto; height: 80px; }
.symptomsearch select { margin-top: 5px; }

/* presidential candidates 2008 widget - /sections/news/campaign-2008/index.html */
.candidates2008 img { clear: left; margin-top: 2px; }
.candidates2008 h3 { padding-top: 2px; }
.candidates2008 h3, .candidates2008 p, .candidates2008 ul { margin-left: 95px; }

/* Constrains left nav container on section fronts in the CMS only */
#section-left {
	width:190px;
}

/* Trulia Search widget */
.tru_search { }
/* .tru_frm_ttl { font-size: 12px; background-color: #EFEFEF; padding: 5px 10px; border-bottom: 1px solid #989898; line-height: 11px; } */
.trulia_frm { margin: 0; }
.trulia_frm:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.tru_head { font-size: 1.1em; font-weight: bold; text-transform: uppercase; padding: 5px 0 2px 0; margin: 0; clear: both; }
.tru_price { width: 85px; }
.tru_type { width: 200px; }
.tru_det { float: left; padding-right: 15px; }
.tru_bed { width: 65px; }
.tru_ba { width: 50px; }
.tru_size { width: 55px;  padding-right: 0; }
.tru_loc { padding-right: 0; width: 150px; }
input.tru_loc { height: 16px; padding: 2px; width: 150px; }
.tru_end { height: 43px; }
.tru_srch { padding: 5px 0 5px 0; }
.tru_search input.tru_srch { float: left; margin-right: 5px; padding: 5px 0; }
.tru_search .clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.tru_search .clearfix { display: inline-block; }
/* Hides from IE-mac */
* html .tru_search .clearfix { height: 1%; }
.tru_search .clearfix { display: block; }
/* End hide from IE-mac */

/* NASDAQ stocks widget */
.nasdaq form { margin-bottom: 5px; }
.nasdaq form div { padding: 0; padding-bottom: 5px !important; }
.nasdaq form label, .nasdaq .ticker { font-size: 12px; }
.nasdaq .ticker { border-top: 1px solid #ccc; padding-top: 5px; }
.nasdaq .ticker img { float: right !important; border: 0 !important; padding: 0 !important;}
.nasdaq .ticker .tickerlink { display: block; padding-top: 4px; font-weight: bold; }
.nasdaq ul { display: none; }

/* best children's hospitals dynamic health news widget */
#page #promo .bchnews { }
#page #promo .bchnews h3 { padding-left: 12px; padding-bottom: 3px; background: url(https://web.archive.org/web/20100811010721im_/http://www.usnews.com/usnews/v3/images/global/article-list-bullet.gif) left 6px no-repeat; font-weight: normal; }
#page #promo .bchnews h3 a { color: #1D5CA5; font-weight: normal; }
#page #promo .bchnews p { display: none; }
/*
     FILE ARCHIVED ON 01:07:21 Aug 11, 2010 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:51:33 Aug 22, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/